﻿.top-wrap {
	width: 100%;
	min-height: 60px;
	background: url("images/top.jpg") #240212 no-repeat;
	color: #FFF;
}
.contacts {
	width: 100%;
	margin: 6px 0 0 0;
	text-align: center;
}
.contacts img {
	height: 24px;
}
.contacts span {
	font-size: 2.6rem;
	font-weight: bold;
	vertical-align: bottom;
}
.cart {
	width: 56%;
	height: 40px;
	float: left;
	text-align: right;
	margin: 11px 0 0 0;
	cursor: pointer;
}
.cart input {
	width: 40px !important;
	margin-left: 0.5rem;
	text-align: center;
	color: #595a5a;
}
.log {
	width: 42%;
	height: 40px;
	float: left;
	margin: 11px 0 0 2%;
	cursor: pointer;
}
.search {
	width: 90%;
	margin: 0 auto;
}
.search img {
	margin-right: 6px;
	padding-top: 17px;
}
.search form {
	margin: 0;
}
#search {
	width: 87%;
	float: right;
	margin: 11px 0 11px 0;
}
.social {
	width: 100%;
	text-align: left;
	margin: 11px 0 11px 0;
}
.social a, .cart a, .log a {
	color: #FFF;
}
.social img {
	padding: 0 10px 0px 10px;
	height: 20px;
}
.logo {
	width: 100%;
	max-width: 250px;
	margin-top: 1.5rem;
}
.logo-a, .logo-b {
	text-align: center;
}
.page-banner {
	height: 0px;
}
.insta-pic {
	width: 100%;
	text-align: center;
}
.insta-txt {
	width: 100%;
	text-align: center;
}
.insta-but {
	text-align: center;
}
/* Mosaic Section */
.mosaics {
	visibility: hidden;
}
.moswrap {
	position: relative;
}
.imgoverlay {
	position: absolute;
	bottom: 0px;
	margin: 0;
	padding: 0px 0.8rem 0.8rem 0.8rem;
	font-size: 1.6rem;
	line-height: 1.8rem;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3), 1px 1px 1px rgba(0, 0, 0, 0.3), 1px -1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.3);
	color: #FFF;
	font-weight: 100;
	white-space: pre-line;
	z-index: 100;
}
/* Slides Section */
.slide-wrap {
	width: 100%;
	max-width: 230px;
	margin: 0 auto;
	padding: 0 40px;
	height: 100%;
	overflow: hidden;
}
.slide {
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 99;
}
.slide img {
	width: 100%;
}
.slide img {
	width: 100%;
	display: none;
}
.slide img.first {
	display: block;
}
/* Overlay */
.overlay {
	width: 100%;
	display: inline-table;
	position: absolute;
	text-align: center;
	z-index: 10000;
	display: none;
}
.overlay h1 {
	font-size: 3.2rem;
	text-align: center;
	margin-bottom: 0.5rem;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2), 1px 1px 1px rgba(0, 0, 0, 0.2), 1px -1px 1px rgba(0, 0, 0, 0.2), -1px 1px 1px rgba(0, 0, 0, 0.2);
	color: #FFF;
	font-weight: 100;
}
.overlay p {
	margin: 0;
	font-size: 2.2rem;
	line-height: 2.6rem;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3), 1px 1px 1px rgba(0, 0, 0, 0.3), 1px -1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.3);
	color: #FFF;
	font-weight: 100;
	white-space: pre-line;
}
.overlay button.button-primary {
	font-size: 12px;
	color: #555;
	font-weight: 800;
	background: rgba(255,255,255, 1);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), 1px -1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
	border: 0;
	margin-top: 1.0rem;
	height: 32px;
	padding: 0 10px;
	line-height: 34px;
}
.overlay button.button-primary:hover {
	background: rgba(255,255,255, 0.5);
	border: 0px;
}
.top-left {
	top: 3%;
	left: 1%;
}
.top-centre {
	margin: auto;
	left: 0;
	top: 3%;
	right: 0;
}
.top-right {
	top: 3%;
	right: 1%;
}
.middle-left {
	top: 50%;
	left: 40%;
	transform: translate(-50%, -50%);
}
.middle-centre {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.middle-right {
	top: 50%;
	left: 60%;
	transform: translate(-50%, -50%);
}
.bottom-left {
	bottom: 3%;
	left: 1%;
}
.bottom-centre {
	margin: auto;
	left: 0;
	bottom: 3%;
	right: 0;
}
.bottom-right {
	bottom: 3%;
	right: 1%;
}
/* Slider Buttons */
.sel-wrap {
	width: 95%;
	height: 50px;
	position: absolute;
	margin: 20px auto;
	z-index: 100;
	text-align: center;
}
#sel {
	display: flex;
	justify-content: center;
}
#sel a {
	display: block;
	width: 8px;
	height: 8px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #ccc;
	float: left;
	margin-left: 5px;
}
#sel a.activeSlide {
	background: #f78f1e;
}
#prev {
	width: 20px;
	height: 60px;
	background: url("../images/prev.png");
	position: absolute;
	top: 50%;
	left: -40px;
	cursor: pointer;
	z-index: 10000;
	display: none;
}
#next {
	width: 20px;
	height: 60px;
	background: url("../images/next.png");
	position: absolute;
	top: 50%;
	right: -40px;
	cursor: pointer;
	z-index: 10000;
	display: none;
}
.content {
	margin: 20px 0px 0px 0px;
}
/* Standard Page */
.img-text-wrap, .text-img-wrap {
	width: 100%;
	min-height: 300px;
	word-break: break-word;
	display: table;
}
.img-text {
	text-align: center;
}
.img-text img {
	width: 80%;
	max-width: 400px;
}
.img-text, .text-img {
	display: table-cell;
	vertical-align: middle;
}
.cols-txt {
	margin: 1.0rem 0 0 0;
}
.cols-txt p {
	white-space: pre-line;
}
.sect-marg {
	margin: 4.0rem 0 4.0rem 0;
}
.sect-marg-top {
	margin: 4.0rem 0 0 0;
}
.sect-marg-bottom {
	margin: 0 0 4.0rem 0;
}
.cols {
	margin: 4.0rem 0 0 0;
	text-align: center;
}
.cols-img {
	height: auto;
}
.cols-img img {
	width: 90%;
	max-width: 300px;
	vertical-align: top;
}
.img {
	min-height: 100px;
	margin: 2.5rem 0 4.0rem 0;
	text-align: center;
}
.img img {
	width: 100%;
	max-width: 400px;
}
/* Page Forms */
.pageform {
	margin: 2.0rem 0 0 0;
}
.pageform input, .pageform select, .pageform textarea {
	width: 100%;
}
.presponse {
	height: 38px;
	line-height: 38px;
}
/* Reviews */
.rev-stars {
	width: 100%;
	margin: 0;
}
.rev-date {
	width: 100%;
	margin: 0;
}
/* FAQ Accordion */
button.accordion {
	cursor: pointer;
	width: 100%;
	height: auto;
	padding: 12px 30px 12px 12px;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;
	background-color: #EEE;
	border: 1px #a2a2a2 solid;
	font-size: 2.0rem;
	line-height: 20px;
	color: #595a5a;
	letter-spacing: normal;
	text-transform: none;
	white-space: pre-wrap;
	font-weight: 700;
}
button.accordion.active, button.accordion:hover {
	background-color: #F9F9F9;
	color: #555;
}
button.accordion:hover {
	border: 1px #a2a2a2 solid;
}
button.accordion:focus {
	color: #555;
	border: 1px #a2a2a2 solid;
}
button.accordion:after {
	content: '\002B';
	font-size: 2.0em;
	color: #555;
	float: right;
	margin-left: 5px;
}
button.accordion.active:after {
	content: "\2212";
}
div.panel {
	padding: 0 18px;
	background-color: #FFF;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
}
/* Product Pages */
.products img, .feat-products img {
	width: 100%;
}
.products button, .feat-products button {
	margin-bottom: 0 !important;
}
.feat-products div.row > div, .products div.row > div {
	min-height: 150px;
	margin-top: 20px;
	padding: 5px;
}
.prod-img {
	width: 100%;
	position: relative;
}
.prod-coup {
	display: block;
	background-image: url(../images/coup.png);
	background-size: auto 68px;
	background-repeat: no-repeat;
	width: 68px;
	height: 68px;
	position: absolute;
	left: -3px;
	top: -3px;
	z-index: 1;
	display: none;
}
.prod-sale {
	display: block;
	background-image: url(../images/sale.png);
	background-size: auto 68px;
	background-repeat: no-repeat;
	width: 68px;
	height: 68px;
	position: absolute;
	left: -3px;
	top: -3px;
	z-index: 1;
	display: none;
}
.prod-sold {
	display: block;
	background-image: url(../images/sold.png);
	background-size: auto 68px;
	background-repeat: no-repeat;
	width: 68px;
	height: 68px;
	position: absolute;
	left: -3px;
	top: -3px;
	z-index: 1;
	display: none;
}
.prod-slider ul li img {
	width: 90%;
	box-sizing: border-box;
}
.prod-slider {
	visibility: hidden;
	position: relative;
	overflow: hidden;
}
.prod-slider ul {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}
.prod-slider ul li {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
a.control_prev, a.control_next {
	position: absolute;
	top: 40%;
	z-index: 999;
	display: block;
	padding: 2% 3%;
	width: auto;
	height: auto;
	background: #2a2a2a;
	color: #fff;
	text-decoration: none;
	font-weight: 600;
	font-size: 18px;
	opacity: 0.8;
	cursor: pointer;
}
a.control_prev:hover, a.control_next:hover {
	opacity: 1;
	-webkit-transition: all 0.2s ease;
}
a.control_next {
	right: 2%;
}
.price {
	text-align: center;
	font-size: 2.4rem;
	margin: 0px;
}
.descp {
	width: 100%;
	min-height: 50px;
	padding: 0 5px 0 5px;
	box-sizing: border-box;
	margin-bottom: 0.5rem !important;
}
.added {
	height: 38px;
	text-align: center;
	margin: 0px;
	line-height: 38px;
}
.padded {
	width: 100%;
	height: 38px;
	float: left;
	text-align: center;
	margin: 0 0 1rem 0;
	line-height: 38px;
}
.res {
	text-align: center;
}
.drop-sort {
	width: 100%;
	height: 40px;
}
.drop-sort select {
	float: right;
	width: 100%;
	margin: 0px;
}
.navlink {
	min-height: 80px;
	float: none;
	text-align: center;
}
.navlink ol {
	list-style: none;
	display: inline-block;
}
.navlink ol li {
	float: left;
	color: #e70478;
}
.navlink li a {
	font-size: 1.8rem;
	line-height: 1.6rem;
	padding: 0px 5px 0px 5px;
	color: #e70478;
	text-decoration: none;
	font-weight: bold;
}
.sub-heading {
	font-size: 2.2rem;
	font-weight: bold;
	margin: 1.5rem 0 0 0;;
}
.cust {
	display: none;
}
.prod-opc {
	margin: 2.5rem 0 0 0;
}
.prod-cust {
	width: 100%;
	height: 40px;
	margin-top: 10px;
	display: inline-block;
}
.sel-cust, .sel-rcust {
	width: 100%;
}
.prod-buy {
	width: 100%;
	height: 100px;
	margin-top: 10px;
	display: inline-block;
	text-align: center;
}
.prod-qty {
	width: 100%;
	height: 40px;
	margin: 0px;
	text-align: center;
	float: left;
}
.prod-price {
	width: 100%;
	height: 40px;
	font-size: 2.4rem;
	margin: 0 0 1.0rem 0;
	padding: 0 3% 0 0;
	text-align: center;
	float: left;
}
.feat-img, .rand-img, .cats-img {
	position: relative;
}
.feat-coup, .rand-coup, .cats-coup {
	display: block;
	background-image: url(../images/coup.png);
	background-size: auto 68px;
	background-repeat: no-repeat;
	width: 68px;
	height: 68px;
	position: absolute;
	left: -8px;
	top: -8px;
	z-index: 1;
}
.coup-span {
	color: #ff9d4d;
	font-weight: bold;
}
.feat-sale, .rand-sale, .cats-sale {
	display: block;
	background-image: url(../images/sale.png);
	background-size: auto 68px;
	background-repeat: no-repeat;
	width: 68px;
	height: 68px;
	position: absolute;
	left: -3px;
	top: -3px;
	z-index: 1;
}
.strike {
	color: #999;
	font-size: 1.8rem;
	line-height: 0.8rem;
	text-decoration: line-through;
}
.sale {
	font-size: 2.4rem;
}
.feat-sold, .rand-sold, .cats-sold {
	display: block;
	background-image: url(../images/sold.png);
	background-size: auto 68px;
	background-repeat: no-repeat;
	width: 68px;
	height: 68px;
	position: absolute;
	left: -8px;
	top: -8px;
	z-index: 1;
}
.sold {
	opacity: 0.4;
}
/* Product List Hover */
.prods-add {
	height: 38px;
	margin: 5px 0 0 0;
}
.prods-qty {
	width: 20%;
	float: left;
	margin: 0px;
	text-align: center;
}
.prods-add button {
	width: 78%;
	padding: 0 5px;
}
.rollover {
	display: table-cell;
}
.prod-roll {
	height: 100%;
	display: none;
	background: rgba(247,143,30,0.2);
}
.prod-roll div {
	text-align: center;
	position: relative;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.prod-roll h5 {
	margin: 0px;
}
.prod-roll button {
	margin: 8px 0 0 0;
	padding: 0 10px;
}
/* Pagination */
ul.simple-pagination {
	list-style: none;
}
.simple-pagination {
	position: absolute;
	left: 50%;
	display: block;
	padding: 0 5px 5px 0;
	margin: 0;
}
.simple-pagination ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.simple-pagination li {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
}
span.ellipse.clickable {
	cursor: pointer;
}
.ellipse input {
	width: 3em;
}
/* Pagination Dark Theme */
.dark-theme span {
	cursor: pointer;
}
.dark-theme a, .dark-theme span {
	float: left;
	color: #FFF;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #f78f1e;
	min-width: 14px;
	padding: 0 7px;
	margin: 0 5px 0 0;
	border-radius: 4px;
	text-decoration: none;
	background: #f78f1e;
}
.dark-theme a:hover, .dark-theme li:not(.disabled):not(.active) span:hover {
	background: #FFF;
	color: #f78f1e;
	border-color: #f78f1e;
}
.dark-theme .current {
	background: rgba(247,143,30,0.15);
	color: #f78f1e;
	border-color: #f78f1e;
	cursor: default;
}
.dark-theme .ellipse {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	font-weight: bold;
	cursor: default;
}
/* Merchant Badges */
.prod-badges {
	width: 320px;
	text-align: center;
	margin: 0 auto;
}
/* Social Buttons */
.prod-social {
	width: 215px;
	height: 50px;
	margin: 30px auto;
}
.pin {
	margin: 0px 5px 0px 0px;
	display: inline-block;
	float: right;
}
.fb-share {
	margin: 0px 5px 0px 0px;
	display: inline-block;
	line-height: 0;
	float: right;
}
.twit {
	margin: 0px 5px 0px 0px;
	display: inline-block;
	float: right;
}
.fb-share iframe, .twit iframe {
	min-height: 20px !important;
	vertical-align: top;
}
.fb-share a, .fb-like span, .pin img {
	vertical-align: top !important;
}
button[name=checkout] {
	display: none;
}
/* Instagram Box */
.insta-box {
	width: 100%;
}
.posts {
	cursor: pointer;
	cursor: hand;
}
.posts p {
	word-wrap: break-word;
	margin: 2.0rem 0 0 0;
}
.post-tbar {
	width: 100%;
	margin: 0px auto;
	height: 60px;
}
.post-titles {
	float: left;
	margin: 10px 0 0 10px;
	line-height: 20px;
	font-size: 1.8rem;
}
.insta-img {
	max-width: 60%;
	max-height: 250px;
}
.instapic-wrap {
	width: 98%;
	margin: 20px auto;
	margin-bottom: 0;
	text-align: center;
}
/* Check Out Section */
.review {
	padding: 3rem 0 3rem 3rem;
}
.rev-bord {
	border: 0;
}
.payment {
	width: 50%;
	line-height: normal;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0;
}
.payment-left, .payment-right {
	width: 100%;
	float: left;
	text-align: center;
}
.payment-right button {
	width: 100%;
	margin: 0;
}
.zip-widget {
	width: auto !important;
	min-height: 30px !important;
}
.zip-widget__wrapper {
	padding: 5px 0 0 0 !important;
}
.amount h4 {
	font-size: 2.0rem;
}
.options form {
	margin: 0;
}
.options h5 {
	font-size: 2.2rem;
	margin: 1.5rem 0 1.0rem 0;
}
/* Shopping Cart Table Resposive to Max 850px */
.table-xs tr, .table-xs td, .table-xs tbody, .table-xs thead, .table-xs th {
	width: 100%;
}
.table-xs td:before {
	font-weight: bold;
}
.table-xs .head-row {
	white-space: nowrap;
	font-size: 2.4rem;
	border-bottom: 1px solid #a2a2a2;
}
.table-xs .head-row th:first-child {
	text-align: left;
	padding: 0 0 0 0.5rem;
}
.table-xs .item-row {
	border-bottom: 1px solid #a2a2a2;
	padding: 0 0.5rem 0 0;
}
.table-xs .item-row td:last-child {
	font-weight: bold;
}
.table-xs .item-row a {
	font-size: 2.0rem;
}
.table-xs .item-row p:first-child {
	margin: 0;
}
.table-xs .coup-row p {
	margin: 1.5rem 0 0 0;
}
.table-xs .item-row p:second-child {
	margin: 0 0 0.5rem 0;
}
.table-xs .post-row td {
	width: 1%;
	border-bottom: 1px solid #a2a2a2;
	font-weight: bold;
}
.table-xs .gst-row td {
	width: 1%;
}
.table-xs .total-row td {
	background: #eee;
	width: 1%;
	border-bottom: 4px double #a2a2a2;
	font-weight: bold;
}
.table-xs .coup-row td, .table-xs .checkout-row td {
	display: table-cell;
	width: 1%;
	text-align: right;
	border: 0 none;
}
.table-xs .post-row td:first-child {
	width: 99%;
}
.table-xs .total-row td:first-child {
	width: 99%;
}
.table-xs .coup-row td input {
	margin: 1.5rem 0.5rem 0 0;
}
.table-xs td:first-child {
	padding: 0 0 0 0.5rem;
}
.table-xs td.text-right {
	padding: 0 2.5rem 0 2.5rem;
}
.table-xs td.text-right:last-child {
	padding: 0 0.5rem 0 0;
	text-align: right;
}
.checkout-row button {
	width: 100%;
	margin: 1.5rem 0 0 0;
}
#eresponce {
	min-height: 150px;
}
#eresponce input {
	width: 100%;
}
#eresponce button {
	float: right;
}
.req {
	min-height: 40px;
}
/* Account Section */
.login {
	width: 290px;
	height: 220px;
	padding: 10px;
	border: 1px #E1E1E1 solid;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -156px;
	margin-top: -121px;
}
.error {
	width: 290px;
	height: 245px;
	padding: 10px;
	border: 1px #E1E1E1 solid;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -156px;
	margin-top: -133px;
}
.msg, .logout {
	width: 290px;
	height: 70px;
	padding: 10px;
	border: 1px #E1E1E1 solid;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -156px;
	margin-top: -46px;
}
#response {
	height: 30px;
	line-height: 30px;
}
/* Loader */
.load-wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0.5rem 0;
	margin: 0 -5%;
	overflow: hidden;
}
/* Light Colour */
.dot-lite {
	position: relative;
	left: -9999px;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #FFF;
	color: #FFF;
	box-shadow: 9999px 0 0 -5px #FFF;
	animation: dotLite 1.5s infinite linear;
	animation-delay: .25s;
}
.dot-lite::before, .dot-lite::after {
	content: '';
	display: inline-block;
	position: absolute;
	top: 0;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #FFF;
	color: #FFF;
}
.dot-lite::before {
	box-shadow: 9984px 0 0 -5px #FFF;
	animation: dotLiteBefore 1.5s infinite linear;
	animation-delay: 0s;
}
.dot-lite::after {
	box-shadow: 10014px 0 0 -5px #FFF;
	animation: dotLiteAfter 1.5s infinite linear;
	animation-delay: .5s;
}
@keyframes dotLiteBefore {
  0% {
    box-shadow: 9984px 0 0 -5px #FFF;
  }
  30% {
    box-shadow: 9984px 0 0 2px #FFF;
  }
  60%,
  100% {
    box-shadow: 9984px 0 0 -5px #FFF;
  }
}
@keyframes dotLite {
  0% {
    box-shadow: 9999px 0 0 -5px #FFF;
  }
  30% {
    box-shadow: 9999px 0 0 2px #FFF;
  }
  60%,
  100% {
    box-shadow: 9999px 0 0 -5px #FFF;
  }
}
@keyframes dotLiteAfter {
  0% {
    box-shadow: 10014px 0 0 -5px #FFF;
  }
  30% {
    box-shadow: 10014px 0 0 2px #FFF;
  }
  60%,
  100% {
    box-shadow: 10014px 0 0 -5px #FFF;
  }
}
/* Dark Colour */
.dot-dark {
	position: relative;
	left: -9999px;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #595a5a;
	color: #595a5a;
	box-shadow: 9999px 0 0 -5px #595a5a;
	animation: dotDark 1.5s infinite linear;
	animation-delay: .25s;
}
.dot-dark::before, .dot-dark::after {
	content: '';
	display: inline-block;
	position: absolute;
	top: 0;
	width: 10px;
	height: 10px;
	border-radius: 5px;
	background-color: #595a5a;
	color: #595a5a;
}
.dot-dark::before {
	box-shadow: 9984px 0 0 -5px #595a5a;
	animation: dotDarkBefore 1.5s infinite linear;
	animation-delay: 0s;
}
.dot-dark::after {
	box-shadow: 10014px 0 0 -5px #595a5a;
	animation: dotDarkAfter 1.5s infinite linear;
	animation-delay: .5s;
}
@keyframes dotDarkBefore {
  0% {
    box-shadow: 9984px 0 0 -5px #595a5a;
  }
  30% {
    box-shadow: 9984px 0 0 2px #595a5a;
  }
  60%,
  100% {
    box-shadow: 9984px 0 0 -5px #595a5a;
  }
}
@keyframes dotDark {
  0% {
    box-shadow: 9999px 0 0 -5px #595a5a;
  }
  30% {
    box-shadow: 9999px 0 0 2px #595a5a;
  }
  60%,
  100% {
    box-shadow: 9999px 0 0 -5px #595a5a;
  }
}
@keyframes dotDarkAfter {
  0% {
    box-shadow: 10014px 0 0 -5px #595a5a;
  }
  30% {
    box-shadow: 10014px 0 0 2px #595a5a;
  }
  60%,
  100% {
    box-shadow: 10014px 0 0 -5px #595a5a;
  }
}
/* Footer */
.footer {
	width: 100%;
	margin-top: 200px;
	min-height: 200px;
	position: relative;
	background: url("images/foot.jpg") #222;
	color: #FFF;
	visibility: hidden;
}
.foot {
	padding: 30px 0px 20px 0px;
}
.foot li {
	list-style: none;
	text-align: center;
}
.foot h5 {
	text-align: center;
}
.foot a {
	color: #FFF;
	text-decoration: none;
}
.open {
	text-align: center;
}
.open h5 {
	text-align: left;
}
.opentimes {
	display: inline-block;
}
.opentimes p {
	text-align: left;
}
.follow {
	margin-bottom: 2rem;
	font-size: 1.5rem;
	text-align: center;
}
.follow img {
	height: 32px;
	margin: 5px 5px 5px 5px;
	vertical-align: middle;
}
.pay-badge {
	text-align: center;
	margin: 15px 0 0 0;
	background: #FFF;
	border-radius: 4px;
	overflow: hidden;
}
.badge {
	width: 80%;
	max-width: 250px;
	margin: 1.0rem 0 0.5rem 0;
}
.zip {
	width: 60%;
	max-width: 100px;
}
.mid {
	display: none;
}
.foot-text {
	width: 98%;
	margin : 0px auto;
	min-height: 20px;
	font-size: 1.3rem;
	text-align: center;
}
.foot-text p {
	margin: 0px;
}
.foot-text a {
	color: #FFF;
	text-decoration: none;
}
